Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

All Classes Namespaces Functions Variables Groups Pages
Variables
Network Protocol Constants

## Variables
const | Qore::IPPROTO_TCP = IPPROTO_TCP
| for the TCP protocol
const | Qore::IPPROTO_UDP = IPPROTO_UDP
| for the UDP protocol

## Detailed Description

These are the possible network protocol constants